html,
body {
  position: absolute;
  height: 100%;
  width: 100%;
}

.container {
  position: relative;
  min-height: 100%;
}
.title-container {
  position: absolute;
  width: 100%;
  background-color: #0258c9;
  text-align: center;
  font-size: larger;
}
h2 {
  color: white;
  font-family: "Gill Sans", sans-serif;
  font-weight: bold;
}

/* login view */

.form-container {
  position: relative;
  top: 150px;
  width: 100%;
}

form {
  text-align: center;
  font-family: "Gill Sans", sans-serif;
  font-weight: bolder;
}
.email {
  position: relative;
  top: 30px;
}
.pwd {
  position: relative;
  top: 50px;
}

button {
  position: relative;
  top: 100%;
  background-color: #0258c9;
  border: 0px;
  border-radius: 20px;
  color: white;
  font-family: "Gill Sans", sans-serif;
  font-weight: bolder;
  font-size: larger;
  width: 170px;
  height: 60px;
  margin-top: 50px;
}

.bottom-link {
  position: absolute;
  top: 80%;
  font-family: "Gill Sans", sans-serif;
  left: 20px;
}
.p-register {
  font-family: "Gill Sans", sans-serif;
  color: rgb(92, 92, 92);
}

/* error taglines */

.p-error {
  position: relative;
  top: 200px;
  color: red;
  font-family: "Gill Sans", sans-serif;
  text-align: center;
}

/* register view */
.pwd-confirm {
  position: relative;
  top: 70px;
}
.identifiant {
  position: relative;
  top: 10px;
}

/* users view */
.users-list {
  position: relative;
  top: 120px;
  border-radius: 20px;
  text-align: center;
  font-family: "Gill Sans", sans-serif;
}
table {
  position: relative;
  top: 200px;
  width: 80%;
}
table,
th,
td {
  border: 1.2px solid;
  border-collapse: collapse;
  border-color: #0258c9;
}
th,
td {
  padding: 20px;
  border: 1px #0258c9 dotted;
}
td {
  color: rgb(92, 92, 92);
}
th {
  background-color: rgb(221, 219, 219);
}
.users-list-title {
  position: relative;
  top: 10px;
  color: black;
}
.users-intro {
  position: relative;
  left: 10%;
  top: 100px;
}
.welcome {
  position: relative;
  padding-left: 20px;
}
.intro {
  position: relative;
  top: 40px;
}
.unlog {
  position: relative;
  top: 200px;
}
